WordPress 2.3.3

05.02.2008 @ 9:36:17 | Aarne Toompark | Kommenteeri!

WordPress 2.3.3N√ľ√ľd on kibek√§hku vaja oma WordPress'i installatsiooni uuendada! Versioon 2.3.3 on h√§davajalik turvauuendus eriti just mitme registreeritud kasutaja puhul. Eelpool viidatud lingilt saad t√Ķmmata √ľhe vajaliku faili, mille uuendamisest piisab turvaparanduse sisseviimiseks. Kogu ee versioon pakett on saadaval WordPress'i tavalisel downloadilehel.

Minul on k√Ķigis vajalikes kohtades turvaparandused juba tehtud. Kui mahti saan, siis teen t√§ieliku uuenduse. Igaks juhuks.

Kommenteeri postitust